[Info]
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧
AllColumnIDs=activity_id∧sub_activity_id∧activity_name∧match_no∧local_order_no∧match_amount∧using_match_amount∧exch_date∧member_id∧
AllColumnNames=活动编号∧子活动编号∧活动名称∧成交编号∧本地报单号∧成交金额∧使用成交金额∧成交日期∧席位编号∧
AllColumnNamesEn=e活动编号∧e子活动编号∧e活动名称∧e成交编号∧e本地报单号∧e成交金额∧e使用成交金额∧e成交日期∧e席位编号∧
AllColumnWidths=100∧120∧150∧100∧100∧100∧100∧100∧100∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧
MainInfo=减免活动来源查询｜
QueryCtl=kv:业务类型ˇCmbCodeTableˇmarket_idˇ｜kv:合约业务编码ˇCmbProdCodeˇprod_codeˇ｜kv:开始日期ˇDtStartˇstart_dateˇ｜kv:结束日期ˇDtEndˇend_dateˇ｜kv:活动编号ˇLineEditˇactivity_idˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧

[setting]
activity_id=Fmt:｜
activity_name=Fmt:｜
exch_date=Fmt:FmtDate｜
local_order_no=Fmt:｜
match_amount=Fmt:｜
match_no=Fmt:｜
member_id=Fmt:｜
sub_activity_id=Fmt:｜
using_match_amount=Fmt:｜
